@import "../../../berlin/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.sf-menu li a {
    padding: 0 0.8em;
}
.type-post .page-title{
	display: none;
}
.rs-fullvideo-cover{
	background-image: url(https://actsadna.co.il/wp-content/uploads/2017/11/bg-slider.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.btn-home:hover .elementor-widget-container{
	background-color: rgba(255,8,0,0.9) !important;
}
#header.logo-left .logo .navbar-toggle,
.sticky-header.logo-left .logo .navbar-toggle{
	border: 1px solid #000;
	padding: 0.6em;
}
.navbar-toggle .icon-bar{
	background-color: #000;
}
.type-post .entry-header{
	display: none;
}

.non-caption .grid-item .inbox .caption{
	display: none;
}

.elementor-testimonial-wrapper .elementor-testimonial-content{
	font-size: inherit !important;
}